SALT-API(1)

NAME
salt-api - salt-api

Start interfaces used to remotely connect to the salt master

SYNOPSIS

salt-api

DESCRIPTION

The Salt API system manages network api connectors for the Salt Master

OPTIONS

-h, --help
    Print a usage message briefly summarizing these command-line options.

-C CONFIG, --config=CONFIG
    Specify an alternative location for the salt master configuration file.

SEE ALSO

salt-api(7) salt(7) salt-master(1)

AUTHOR
Thomas S. Hatch <thatch45@gmail.com> and many others, please see the Authors file

COPYRIGHT
2012, Thomas S. Hatch